BODY { 
	margin:0;
	padding:0;
	font:70%/1.3 Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
}
FORM{
	margin:0;
	padding:0;
}
A:link {
	color:#000000;
}
A:visited {
	color:#000000;
}
A:hover {
	color:#000000;
}
.menu {
	display:none;
}

#levySloupec {
	display:none;
}
#paticka{
	display:none;
}

/**** podsekce  - jazykove verze ****/
#jazykoveVerze{
	display:none;
}

/**** podsekce  - logo a navigace ****/

#logoNavigace H1{
display:block;
}

/**** podsekce  - rychly pristup ****/

#rychlyPristup{
	display:none;
}

#rychleOdkazy{
	display:none;
}

#rychleIkony{
	display:none;
}

/**** podsekce - paticka ****/
#altNavigace{
	display:none;
}

/**** format textu ****/
.altText{
	display:none;
}
.cleaner {
	clear:both;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}
.oddelovac{
	color:#000000;
}

.box{
	position:relative;
	left:1px;
	width:159px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	color:#777777;
	margin:0 0 0 0;
}

.nahoru{
	display:none;
}
.cena{
	color:#000000;
}

#tipDiv {
	display:none;
}

.obrClanek {
	padding:1px;margin:0 0 0 10px;
	color:#333333;
	border:1px solid #CCCCCC;
	text-align:justify;
}